Summary:	Breton-French language pair for Apertium
Summary(pl.UTF-8):	Para języków bretoński-francuski dla Apertium
%define	lpair	br-fr
Name:		apertium-dict-%{lpair}
Version:	0.5.0
Release:	1
License:	GPL v2+
Group:		Applications/Text
Source0:	http://downloads.sourceforge.net/apertium/apertium-%{lpair}-%{version}.tar.gz
# Source0-md5:	65992f979f243e1f6a0f0b850b5a8a10
URL:		http://www.apertium.org/
BuildRequires:	apertium-devel >= 3.2.0
BuildRequires:	autoconf >= 2.52
BuildRequires:	automake
BuildRequires:	libxslt-progs
BuildRequires:	lttoolbox >= 3.2.0
BuildRequires:	vislcg3 >= 0.9.7.5129
BuildRequires:	pkgconfig
Requires:	apertium >= 3.2.0
Requires:	lttoolbox >= 3.2.0
Requires:	vislcg3 >= 0.9.7.5129
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is an Apertium language pair, which can be used for translating
between Breton and French, morphological analysis or part-of-speech
tagging of both languages.

%description -l pl.UTF-8
Ten pakiet zawiera parę języków dla Apertium służącą do tłumaczenia
między bretońskim a francuskim, a także analizy morfologicznej lub
oznaczania części mowy w obu językach.

%prep
%setup -q -n apertium-%{lpair}-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%{_datadir}/apertium/apertium-%{lpair}
%{_datadir}/apertium/modes/br-fr.mode
%changelog
* Tue Jul 02 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/apertium-dict-br-fr.git;a=log;h=master

* Tue Jul 02 2013 Jakub Bogusz <qboosh@pld-linux.org> 49ab40a
- updated to 0.5.0
- removed obsolete DESTDIR patch

* Tue Feb 08 2011 Jakub Bogusz <qboosh@pld-linux.org> fe4299b
- updated to 0.4.0

* Fri Dec 17 2010 Jakub Bogusz <qboosh@pld-linux.org> 1097362
- updated to 0.3.0
- removed obsolete fix patch

* Sat Dec 04 2010 Jakub Bogusz <qboosh@pld-linux.org> 0cb3172
- new package
- DESTDIR patch is self-explaining
- fix patch fixes build error (taken from svn)

